
Upon trying suicide in November 2000, I jumped from a building of 30 meters (98 feet 5 inches). Coming out of the 'light', a paradisiacal landscape opened up before me. At first, its little wooden bridge, where a river was flowing underneath, and opposite at the left, in a mountain landscape, was a magnificent rainbow where the light was even 'stronger and warmer and more filled with love' and where I KNEW that I would enter and be happy.
